Child pages
  • Linchpin Touch – Hardware & Software-Voraussetzungen
Skip to end of metadata
Go to start of metadata


Hardware-Voraussetzungen

  • Wenn die Touch-Bildschirme ausschließlich für Linchpin Touch eingesetzt werden, reicht ein Prozessor äquivalent zu Intel Core i3 (2Ghz+, z.B. i3 6100U) aus. Zur Sicherheit empfehlen wir mindestens 8GB RAM.
  • Die Hardware sollte über eine Infrarot- oder Kapazitiv-Sensortechnik verfügen. Beides ist bei Linchpin Touch gleichermaßen einsetzbar.
  • Eine Full-HD-Auflösung der Bildschirme (16:9 / 1920x1080 Pixel) ist für eine optimale Darstellung der Inhalte zwingend erforderlich.
  • Als Browser muss Google Chrome 56+ auf der gewählten Hardware flüssig laufen können.

Software-Voraussetzungen

Auf dem Gerät sollte als Betriebssystem eine der folgende Versionen laufen (Mindestanforderungen):

  • Windows 7 oder
  • OS X 10.9 (Mavericks) oder
  • die gängigen Linux-Distributionen im LTS (Ubuntu 14.04+, openSUSE 13.3+, Fedora Linux 24+) 

Confluence-Version

Linchpin Touch setzt die Confluence Version 5.10 oder höher voraus.


Sind Sie auf der Suche nach einer Low-End-Lösung, die keine teuren Touch-Displays erfordert? Oder möchten Sie Linchpin Touch ausprobieren, bevor Sie kaufen?

Hier haben wir Ihnen eine Version zusammengestellt, die Sie sich selbst bauen können: https://seibert.biz/transportableslinchpintouchdevice

  • No labels